<?php
//  ------------------------------------------------------------------------ //
// 本模組由 tad 製作
// 製作日期：2007-11-04
// $Id: main.php,v 1.4 2008/06/25 06:40:17 tad Exp $
// ------------------------------------------------------------------------- //

define("_MD_TADNEW_NAME","本站消息");
define("_MD_TADNEW_TO_MOD","回模組首頁");
define("_MD_TADNEW_TO_ADMIN","管理介面");
define("_MD_TADNEW_BACK_PAGE","上一頁");
define("_MD_TADNEW_NEXT_PAGE","下一頁");
define("_MD_TADNEW_FIRST_PAGE","第一頁");
define("_MD_TADNEW_LAST_PAGE","最後頁");
define("_MD_TADNEW_GO_BACK_PAGE","前 %s 頁");
define("_MD_TADNEW_GO_NEXT_PAGE","後 %s 頁");
define("_MD_TADNEW_TOOLBAR","共 %s 頁，目前在第 %s 頁：");
define("_MD_TADNEW_SURE_DEL","確定要刪除此資料？");
define("_MD_TADNEW_EDIT","修改");
define("_MD_TADNEW_DEL","刪除");
define("_MD_TADNEW_ADD","新增文章");
define("_MD_TADNEW_MORE","觀看完整文章");
define("_MD_TADNEW_HOT","人氣");
define("_MD_TADNEW_ADD_FIRST","目前沒有任何文章，立即新增第一篇文章！");
define("_MD_TADNEW_NO_NEWS","目前沒有任何文章！");
define("_MD_TADNEW_HIDDEN","本文已不開放！");
define("_MD_TADNEW_OVERDUE","本文已過期！");
define("_MD_TADNEW_NOT_GROUP","您所屬的群組沒有權限閱讀本文！");
define("_MD_TADNEW_NEWS_NEED_PASSWD","本文為加密文章，請輸入密碼觀看：");
define("_MD_TADNEW_ALL_CATE","所有分類");
define("_MD_TADNEW_FILES","附檔");
define("_MD_TADNEWS_NO_TITLE","無標題");
define("_MD_TADNEWS_NO_CATE","不分類");
define("_MD_TADNEW_POSTER","發佈者");


define("_MA_TADNEW_DEL","刪除");

define("_MA_TADNEW_ORDER_SUCCESS","訂閱「%s」完成！");
define("_MA_TADNEW_ORDER_ERROR","訂閱「%s」失敗！");
define("_MA_TADNEW_DEL_SUCCESS","取消訂閱「%s」完成！");
define("_MA_TADNEW_DEL_ERROR","取消訂閱「%s」失敗！");
define("_MA_TADNEW_NP_TITLE","第 %s 期");
define("_MA_TADNEW_FILE_DL_NUM","（已被下載 %s 次）");
define("_MA_TADNEW_ERROR_EMAIL","%s 不是合法的Email");

define("_TADNEWS_BLOCK_NEXT","下 %s 則");
define("_TADNEWS_BLOCK_BACK","上 %s 則");
define("_MD_TADNEW_POST","發佈文章");

//post.php
define("_MD_TADNEW_NO_POST_POWER","尚未登入，無法發表文章。");
define("_MA_TADNEW_ADD_NEWS","新增一篇文章");
define("_MA_TADNEW_NEWS_TITLE","文章標題");
define("_MA_TADNEW_PREFIX_TAG","前置字串");
define("_MA_TADNEW_ALWAYS_TOP","置頂");
define("_MA_TADNEW_NEWS_CONTENT","文章內容");
define("_MA_TADNEW_START_DATE","發佈時間");
define("_MA_TADNEW_END_DATE","結束時間");
define("_MA_TADNEW_NEWS_PASSWD","文章加密");
define("_MA_TADNEW_ADV_SETUP","進階設定");
define("_MA_TADNEW_SAVE_NEWS","儲存");
define("_MA_TADNEW_CAN_READ_NEWS_GROUP","可讀取群組");
define("_MA_TADNEW_DB_ADD_ERROR2","無法新增資料到tad_news中");
define("_MA_TADNEW_DB_SELECT_ERROR2","無法取得tad_news資料");
define("_MA_TADNEW_DB_UPDATE_ERROR2","無法更新tad_news中的資料");
define("_MA_TADNEW_DB_DELETE_ERROR2","無法刪除tad_news中的資料");
define("_MA_TADNEW_NEWS_CATE_TEXT","請選擇文章分類。<br>紅色是屬於「自訂頁面分類」");
define("_MA_TADNEW_NEWS_TITLE_TEXT","請輸入文章標題");
define("_MA_TADNEW_START_DATE_TEXT","設定文章發佈日期，<br>日期一到則立即發佈，<br>不設代表立即發佈。");
define("_MA_TADNEW_END_DATE_TEXT","設定文章下架日期，<br>不設代表永遠顯示");
define("_MA_TADNEW_NEWS_PASSWD_TEXT","有加密的文章<br>需輸入密碼才看得見");
define("_MA_TADNEW_CAN_READ_NEWS_GROUP_TEXT","不選，或者選「全部開放」代表所有人都可以讀取本文章<br>亦可按住 Ctrl 來挑選只開放給哪些群組觀看。");
define("_MA_TADNEW_NEWS_CATE","所屬分類");
define("_MA_TADNEW_NEWS_ENABLE","公開或草稿");
define("_MA_TADNEW_NEWS_ENABLE1_TEXT","選擇「公開」則會立即看見該文章");
define("_MA_TADNEW_NEWS_ENABLE0_TEXT","選擇「草稿」則不會在文章列表中看見該文章");
define("_MA_TADNEW_NEWS_ENABLE_OK","公開");
define("_MA_TADNEW_NEWS_UNABLE","草稿");
define("_MA_TADNEW_NEWS_FILES","上傳附檔：");
define("_MA_TADNEW_NEWS_FILES_LIST","附檔列表");
define("_MD_CAT_CANT_FIND_FILE","無法下載該檔");
define("_MA_TADNEW_MON","月");
define("_MA_TADNEW_1","一");
define("_MA_TADNEW_2","二");
define("_MA_TADNEW_3","三");
define("_MA_TADNEW_4","四");
define("_MA_TADNEW_5","五");
define("_MA_TADNEW_6","六");
define("_MA_TADNEW_7","日");
define("_MA_TADNEW_WEEK","週");
define("_MA_TADNEW_TODAY","今日");
define("_MA_TADNEW_ALL_OK","全部開放");
define("_MA_TADNEW_NO_ADMIN_POWER","您沒有權限管理這篇文章");

//archive.php
define("_MD_TADNEW_ARCHIVE","分月文章");
define("_MD_TADNEW_YEAR","年");
define("_MD_TADNEW_MONTH","月");


define("_MD_TADNEW_NEWSPAPER","電子報列表");
define("_MD_TADNEW_NEWSPAPER_LIST","==== 請選擇要觀看的電子報 ====");


define("_MB_TADNEW_ALWAYS_TOP","置頂文章");
define("_MB_TADNEW_TODAY_NEWS","今日文章");
?>
